<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>a_Notifications_nav-link nav-link-lgcollapse-btn</name>
   <tag></tag>
   <elementGuidId>26a335e9-9cec-445c-b4c0-0f32a3ee5b68</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='app']/div/nav/div/ul/li/a</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>a.nav-link.nav-link-lg.collapse-btn</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>ccf095ed-48d9-4e10-bbcf-61d77aa06e86</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>#</value>
      <webElementGuid>16267457-cf5e-4313-ada9-ed09dda40eef</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>data-toggle</name>
      <type>Main</type>
      <value>sidebar</value>
      <webElementGuid>76ad74f2-66cb-49b1-823b-79d21fb1028a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>nav-link nav-link-lg
									collapse-btn</value>
      <webElementGuid>28f6aabc-8227-46d3-87ee-a18ee14e1dd1</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;app&quot;)/div[@class=&quot;main-wrapper main-wrapper-1&quot;]/nav[@class=&quot;navbar navbar-expand-lg main-navbar sticky&quot;]/div[@class=&quot;form-inline mr-auto&quot;]/ul[@class=&quot;navbar-nav mr-3&quot;]/li[1]/a[@class=&quot;nav-link nav-link-lg
									collapse-btn&quot;]</value>
      <webElementGuid>c63507ba-7d72-42ad-9046-4031d69b3fa0</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='app']/div/nav/div/ul/li/a</value>
      <webElementGuid>f0caa9f3-a129-47d5-aa52-1b2d2157c339</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Mark All As Read'])[1]/preceding::a[2]</value>
      <webElementGuid>d28679d8-806a-448e-91bb-2d98882012d0</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>//a[contains(@href, '#')]</value>
      <webElementGuid>c7f9d214-6268-440f-bb6d-dd5a3e91d20d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//a</value>
      <webElementGuid>e067d1b3-07cd-4248-b714-cb5ffe2be176</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@href = '#']</value>
      <webElementGuid>47eac740-322e-41ca-b4da-4835808e16be</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
